<?php

if(!defined('OT_ROOT')) {
	exit('Access Denied');
}


class AppUpload{
	public static $appName = '后台批量文件上传';

	public static function Jud(){
		return false;
	}

	public static function UpFileBox1($URL,$showMode=-1){

	}

}
?>